Mineserver Community

Mineserver => Discussion => Topic started by: mec on March 22, 2011, 08:58:06 am



Title: Mineserver client support
Post by: mec on March 22, 2011, 08:58:06 am
what client version does the current mineserver support?

i've tryed connecting with 1.3_01 and it says wrong protocol version.


Title: Re: Mineserver client support
Post by: Faded on March 22, 2011, 09:32:09 am
^ Same here please. Thanks!


Title: Re: Mineserver client support
Post by: Fador on March 22, 2011, 12:16:15 pm
that should work, we always try to support the latest client. Are you sure you're using the latest version of Mineserver..? (On download page they are at the bottom)


Title: Re: Mineserver client support
Post by: mec on March 22, 2011, 07:00:50 pm
yup, the newest version of mineserver. and the 1.3_01 Minecraft Client.
(http://i932.photobucket.com/albums/ad166/the_mec/Untitled-11.png)


Title: Re: Mineserver client support
Post by: Fador on March 22, 2011, 11:06:24 pm
umm..thats some ancient version of mineserver ..0.1.12 =/


Title: Re: Mineserver client support
Post by: Faded on March 22, 2011, 11:17:32 pm
I guess that would explain a bit ><